| Elektra 0.11.0

Namespaces
onesidestrategy.hpp File Reference

A strategy which always takes the value from one side. More...

`#include <merging/mergeconflictstrategy.hpp>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

A strategy which always takes the value from one side.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)